### A free/open-source library for quantitative finance

Classes
ql/instruments/bmaswap.hpp File Reference

swap paying Libor against BMA coupons More...

`#include <ql/instruments/swap.hpp>`
`#include <ql/indexes/iborindex.hpp>`
`#include <ql/indexes/bmaindex.hpp>`
Include dependency graph for bmaswap.hpp:

## Classes

class | BMASwap
| swap paying Libor against BMA coupons More...

## Detailed Description

swap paying Libor against BMA coupons